/* 追加*/

.media_wrapper{
	margin-top: 3vw;
    margin-bottom: 10vw;
    height: auto;
}
.media-flex{
display: flex;
    flex-wrap: wrap;
    justify-content: center;
	margin-bottom:10px;
}
.media-flex:last-child{
	
	margin-bottom:0px;
}

.media-flex img{
	width:100%;
    height: auto;
    border-style: none;
    vertical-align: middle;
}
.media-flex li{
width:185px;
	margin-right:5px;
		padding: 10px 5px;
}

.media-flex li:last-child{
	margin-right:0px;
}

@media screen and (max-width:765px){
	.media-flex{
	justify-content: space-around;
}
	.media-flex li{
	width:45%;
		margin-right:0px;
}
}
/* TOP */
.top_wrapper {
    background-image: url(../img/top/top_GROUP.png),url(../img/top/top_bg.png);
    background-size: 89.8vw, cover;
    background-position: center 16.4vw, 0;
    background-repeat: no-repeat;
    height: 52.1vw;
    margin-top: -5.2vw;
}
.top_msg {
    padding-top: 18.6vw;
}
.top_msg h3 {
    font-size: 1.3vw;
}
.top_msg h1 {
    font-size: 3.5vw;
    font-weight: 800;
}
.top_msg h2 {
    font-size: 1.6vw;
}

/* News */
.news_wrapper {
     margin-top: -6.15vw;
     /* height: 16.8vw; */ 
    position:
     relative
    z-index: 99;
}
.news_container {
    width: 71.1vw;
    margin: 0 auto;
}
.news_contents {
    padding: 3.0vw 6.8vw 0 6.8vw;
    display: flex;
    background-color: #fff;
    z-index: 99999;
}
.news_left img {
    display: block;
    margin-right: 8.1vw;
}
.news_line {
    margin-bottom: 2.0vw;
    width: 4.1vw;
}
.news_logo {
    margin-bottom: 0.6vw;
    width: 6.2vw;
}
.news_topics {
    width: 3.7vw;
}
.news_right {
    width: 75%;
}
.news_right table,
.column_wrapper table {
    width: 100%;
    font-size: 16px;
    border-collapse: collapse;
}
.news_right tr,
.column_wrapper tr {
    height: 2.5vw;
    border-bottom: 0.05vw dashed #3c3c3c;
}
.news_right td,
.column_wrapper td {
    padding-left: 0.6vw;
}
.vm_news {
    margin: 0.7vw auto 0 auto;
}

/* about */
.about_wrapper {
    margin-top: 4.2vw;
    position: relative;
    z-index: 1;
}
.main_container {
    width: 71.1vw;
    margin: 0 auto;
    display: flex;
    position: relative;
}
.intro {
    position: absolute;
    top: 0;
    width: 71.9vw
}
.vector00 {
    width: 100%;
    position: absolute;
    top: -9.4vw;
    z-index: 1;
}
.about_left {
    width: 30.6vw;
    margin-top: 4.7vw;
    margin-right: 4.9vw;
}
.about_left>img {
    width: 100%;
    z-index: 2;
}
.about_right {
    width: 33.4vw;
    margin-top: 4.7vw;
    z-index: 3;
}
.about_txt {
    margin-top: 3.3vw;
    margin-bottom: 2.0vw;
    font-size: 16px;
}
.about_txt p {
    margin-bottom: 1.8vw;
    line-height: 1.9;
}

/* Service */
.service_wrapper {
    margin-top: 6.9vw;
    padding-bottom: 16vw;
    position: relative;
    background-image: url("../img/top/service_bg.png");
    background-size: cover;
}
.service_container {
    width: 70.7vw;
    margin: 0 auto;
}
.service_container>.title {
    margin: 1.0vw auto 0 auto;
}
.s_exp {
    font-size: 16px;
    width: 43.0vw;
    margin: 1.5vw auto 1.5vw auto;
}
.service_detail {
  width: 100%;
    height: auto;
    display: flex;
    /* flex-flow: column; */
    /* flex-wrap: wrap; */
    flex-wrap: wrap;
    justify-content: space-around;
    align-content: space-between;
}
.service:nth-child(1),
.service:nth-child(2),
.service:nth-child(4),
.service:nth-child(5) {
  margin-bottom: 1.0vw;
}
.w48{width:48%;}
.mb60{margin-bottom:60px;}
 .topbtn{
    text-align: center;
    margin: auto;
    margin-top: 15px;
    width: 13.3vw;
    height: 2.4vw;
    line-height: 2.3vw;
}
.service {

    height: auto;
    /* margin-right: 1.1vw; */
    display: flex;
    /* position: relative; */
    color: #000;
}
.s_number {
    width: 5.7vw;
    margin-right: 2.1vw;
	height: fit-content;
}
.s_txt {
    width: 24.5vw;
}
.s_name_en {
    font-size: 0.7vw;
    color: #2a5297;
}
.s_name_kn {
    font-size: 1.3vw;
    color: #2a5297;
    margin-bottom: 0.5vw;
}
.s_txt p {
    font-size: 16px;
    line-height: 2;
    letter-spacing: 0.05em;
}
.s_dot {
    width: 0.4vw;
    height: 0.4vw;
    position: absolute;
    bottom: 0;
    right: 0;
}

/* REASON */
.reason_wrapper {
    width: 100%;
    height: auto;
    margin-top: -15vw;
    background-image: url(../img/top/VectorSmartObject03.png);
    background-size: cover;
    padding-top: 9.8vw;
    position: relative;
    margin-bottom: 40px;
}
.rtbc {
    width: 71.3vw;
    position: absolute;
    top: 9.2vw;
    left: 14.45vw;
    opacity: 0.1;
}
.reason_wrapper>.title_wh {
    margin: 0 auto;
}
.reasons {
    width: 73.9vw;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}
.reason {
    width: 30%;
    height: 100%;
    background-color: #fff;
    position: relative;
}
.reason:nth-child(1) {
    margin-top: 1.5vw;
}
.reason:nth-child(2) {
    margin-top: 6.0vw;
}
.reason:nth-child(3) {
    margin-top: 10.5vw;
}
.r_img {
    width: 100%;
    z-index: 1;
}
.r_head {
    width: 8.1vw;
    position: absolute;
    top: 5.7vw;
    left: calc(50% - 4.05vw);
    z-index: 2;
}
.r_cr {
    width: 5.3vw;
    position: absolute;
    bottom: 8.3vw;
    right: 1.7vw;
    z-index: 3;
}
.reason_txt {
    padding: 1.0vw 1.6vw 0.5vw 1.1vw;
}
.r_point {
    color: #2a5297;
        font-size: 20px;
    margin-bottom: 0.9vw;
}
.r_txt {
       font-size: 16px;
}
.r_dot {
    position: absolute;
    bottom: 0.5vw;
    right: 0.6vw;
}

/* Case */
.case_wrapper {
    position: relative;
    padding-top: 2.1vw;
}
.caseStudy {
    width: 70.7vw;
    position: absolute;
    top: 0;
    left: 14.45vw;
    z-index: -1;
}
.c_vector {
    width: 100%;
    position: absolute;
    top: -2.0vw;
    z-index: 2;
}
.case_wrapper>.title_nv {
    margin: 0 auto 0.1vw auto;
}
.cases {
    width: 89.3vw;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    z-index: 3;
    position: relative;
	margin-top: 20px;
}
.case {
    width: 20.1vw;
    height: auto;
    background-color: #fff;
    position: relative;
    box-shadow: 0 0.1vw 1px 0.01vw;
    z-index: 4;
    padding-bottom: 2vw;
}
.c_img {
    width: 100%;
}
.c_cr {
    width: 5.3vw;
    position: absolute;
    top: 11.0vw;
    right: 1.1vw;
}
.case_txt {
    padding: 0.5vw 1.1vw 0 1.4vw;
    color: #000;
}
.c_date {
        font-size: 14px;
    margin-bottom: 0.4vw;
}
.c_title {
    font-size: 18px;
    display: inline-block;
    margin-bottom: 0.9vw;
    margin-right: 1.3vw;
}
.c_client {
    font-size: 14px;
    color: #fff;
    display: block;
    background-color: #5865b9;
    height: 1.3vw;
    line-height: 1.4vw;
    border-radius: 0.5vw;
    padding: 0 0.5vw;
}
.c_txt {
    font-size: 14px;
    line-height: 1.7;
}
.case_wrapper>button {
    width: 2.8vw;
    height: 2.8vw;
    border-radius: 1.4vw;
    border: none;
    background-color: #5865b9;
    line-height: 2.8vw;
    z-index: 5;
}
.case_wrapper button[name='c_before'] {
    position: absolute;
    top: 22.3vw;
    left: 1.23vw;
}
.case_wrapper button[name='c_before']>img {
    width: 1.0vw;
    margin-left: 0.8vw;
}
.case_wrapper button[name='c_after'] {
    position: absolute;
    top: 22.3vw;
    right: 0.8vw;
}
.case_wrapper button[name='c_after']>img {
    width: 1.0vw;
    margin-left: 1.1vw;
    transform: scale(-1, 1);
}
.vm_case {
    margin: 2.8vw auto 0 auto;
}

/* Flow */
.flow_wrapper {
    margin-top: -2.0vw;
    padding-top: 8.8vw;
    padding-bottom: 11.8vw;
    background-image: url("../img/top/flow_bg.png");
    background-size: cover;
    position: relative;
}
.RequestFlow {
    width: 71.4vw;
    position: absolute;
    top: 8.7vw;
    left: 14.45vw;
    opacity: 0.1;
}
.flow_wrapper>.title_wh {
}
.f_exp {
    margin-top: 1.2vw;
    margin-bottom: 2.6vw;
    font-size: 16px;
}
.steps {
    width: 92.1vw;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.step {
    width: 16.7vw;
       height: auto;
}
.flow_icon {
    width: 3.8vw;
    margin: 0 auto 1.5vw auto;
    display: block;
}
.step_no {
    width: 10.8vw;
    margin: 0 auto;
}
.step_name {
    margin-top: -2.2vw;
    margin-bottom: 2.8vw;
       font-size: 18px;
}
.step_txt {
   font-size: 16px;
}
.step_form {
    width: 0.9vw;
    height: 0.8vw;
    margin-top: 10.2vw;
}
.vm_flow {
    margin: 3.3vw auto 0 auto;
}

/* Column */
.column_wrapper table {
    width: 45.2vw;
    margin: 3.4vw auto 2.9vw auto;
}
.vm_column {
    margin: 0 auto;
}
/* ※テーブルはNEWS部分にまとめて記述*/
.news_right tr{
	height:auto;
}
.news_right td{padding:10px;}
.news_right table{
    margin-bottom: 20px;
}